GWT 2.7.0

## com.google.gwt.core.ext.soyc
Interface HasDependencies

All Known Subinterfaces:
  ClassMember, MethodMember

    public interface HasDependencies

A tag interface for Members to indicate that they have a static dependency on another Member.

Method Summary
`java.util.SortedSet<Member>` | `getDependencies()`

Method Detail

### getDependencies

    java.util.SortedSet<Member> getDependencies()

GWT 2.7.0